Subject: Re: bug#56638: [PATCH] gnu: Add asli.
From: Ludovic Courtès <[email-masked]>
To: "Paul A. Patience" <[email-masked]>
Cc: [email-masked]
Date: Fri, 08 Sep 2023 19:16:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Paul,

"Paul A. Patience" <[email-masked]> skribis:

> Thanks for the shasum; it allowed me to discover the problem.
> There are trailing spaces in the original CMakeLists.txt, which also
> appear in the patch.
> When sending the patch inline, these spaces are trimmed.
> (The spaces are highlighted in Magit, so I was aware of them, but I
> didn't realize they would be trimmed somewhere in the email pipeline.)
>
> I will attach the patch file separately, and also a tarred version just
> in case.
> So you can verify that you have the right one, here's my shasum:
>
> $ sha256sum gnu/packages/patches/asli-use-system-libs.patch
> fb1531a4f71e95354af6927175f67b90f39250604aa6859d9def4778027f1810  gnu/packages/patches/asli-use-system-libs.patch

Perfect; pushed as 05f44bbeb40686599827cbe0df7fcc80122fe152.

Thank you and apologies for taking so much time!

Ludo’.